com.genesyslab.wfm7.API.service.performance761

## Interface EPerfInfoItems

-     public interface EPerfInfoItems

  Specifies Performance data types returned by WFM Server Performance service.
  Aggregated values for some variables below are calculated using either a weighted average or a simple average or a sum (total).
  A SIMPLE AVERAGE is calculated in this general way: total data / number of steps
  A WEIGHTED AVERAGE is calculated in this general way: (step data * step weight) / total weight
  Note on weighting:
  - When no weighting data (e.g. handled calls for weighted AHT value) are present in the database, the total value is a simple average.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `PERF_ITEM_ACT_ABANDONED_IV` Total of Actual Abandoned Interaction Volume
    `static int` | `PERF_ITEM_ACT_ABANDONED_IV_PCT` Total of Actual Abandoned Interaction Volume %
    `static int` | `PERF_ITEM_ACT_AHT` Weighted average of Actual Handle Time (weighted on Actual Handled Interaction Volume)
    `static int` | `PERF_ITEM_ACT_ASA` Weighted average of Actual Average Speed of Answer (weighted on Actual Interaction Volume)
    `static int` | `PERF_ITEM_ACT_COVERAGE` Total of Actual Coverage (agent minutes divided by timestep)
    `static int` | `PERF_ITEM_ACT_DISTRIBUTED_IV` Total of Actual Distributed Interaction Volume
    `static int` | `PERF_ITEM_ACT_FTE` Total of Actual Full-time Equivalent
    `static int` | `PERF_ITEM_ACT_HANDLED_IV` Total of Actual Handled Interaction Volume
    `static int` | `PERF_ITEM_ACT_IV` Total of Actual Interaction Volume
    `static int` | `PERF_ITEM_ACT_MAN_HOURS` Total of Actual Man Hours
    `static int` | `PERF_ITEM_ACT_OPTIMAL_AGENTS` Total of Optimal number of Agents based on Actual Workload (Interaction Volume * Average Handle Time)
    `static int` | `PERF_ITEM_ACT_SERVICE_PCT` Weighted average of Actual Service Level % (weighted on Actual Distributed Interaction Volume)
    `static int` | `PERF_ITEM_ACT_SIMPLE_AHT` Simple average of Actual Handle Time
    `static int` | `PERF_ITEM_ACT_STAFFING` Total of Actual Staffing
    `static int` | `PERF_ITEM_ACT_STAFFING_DIFF` Total of Actual Staffing Difference (between Optimal number of agents for Actual workload and Scheduled Coverage)
    `static int` | `PERF_ITEM_ALERTS` Request to add performance alerts
    `static int` | `PERF_ITEM_FRC_AHT` Weighted average of Forecasted Handle Time (weighted on Forecasted Interaction Volume)
    `static int` | `PERF_ITEM_FRC_CALC_ABANDONED_IV_PCT` Weighted average of (Achieved) Calculated Abandoned Interaction Volume % (weighted on Forecasted Interaction Volume)
    `static int` | `PERF_ITEM_FRC_CALC_ASA` Weighted average of (Achieved) Calculated Average Speed of Answer (weighted on Forecasted Interaction Volume)
    `static int` | `PERF_ITEM_FRC_CALC_BUDGET` Total of Calculated Budget
    `static int` | `PERF_ITEM_FRC_CALC_FTE` Total of Calculated Full-time Equivalent
    `static int` | `PERF_ITEM_FRC_CALC_HIRING_PLAN` Total of Calculated Hiring Plan
    `static int` | `PERF_ITEM_FRC_CALC_MAN_HOURS` Total of Calculated Man Hours
    `static int` | `PERF_ITEM_FRC_CALC_MAX_OCCUPANCY_PCT` Weighted average of (Achieved) Calculated Maximum Occupancy % (weighted on Forecasted Interaction Volume)
    `static int` | `PERF_ITEM_FRC_CALC_MSE` Total of Calculated Multi-skill Equivalent
    `static int` | `PERF_ITEM_FRC_CALC_MSE_FTE` Total of Calculated Multi-skill Equivalent Full-time Equivalent
    `static int` | `PERF_ITEM_FRC_CALC_OVERHEAD_NON_WORK` Total of Calculated Non-working Overhead
    `static int` | `PERF_ITEM_FRC_CALC_OVERHEAD_WORK` Total of Calculated Working Overhead
    `static int` | `PERF_ITEM_FRC_CALC_SERVICE_PCT` Weighted average of (Achieved) Calculated Service Level % (weighted on Forecasted Interaction Volume)
    `static int` | `PERF_ITEM_FRC_CALC_STAFFING` Total of Calculated Staffing
    `static int` | `PERF_ITEM_FRC_CALC_STAFFING_DIFF` Total of Calculated Staffing Difference (between Optimal number of agents for Forecasted workload and Calculated Staffing)
    `static int` | `PERF_ITEM_FRC_IV` Total of Forecasted Interaction Volume
    `static int` | `PERF_ITEM_FRC_REQ_ABANDONED_IV_PCT` Weighted average of Required Abandoned Interaction Volume % (weighted on Forecasted Interaction Volume)
    `static int` | `PERF_ITEM_FRC_REQ_ASA` Weighted average of Required Average Speed of Answer (weighted on Forecasted Interaction Volume)
    `static int` | `PERF_ITEM_FRC_REQ_BUDGET` Total of Required Budget
    `static int` | `PERF_ITEM_FRC_REQ_FTE` Total of Required Full-time Equivalent
    `static int` | `PERF_ITEM_FRC_REQ_HIRING_PLAN` Total of Required Hiring Plan
    `static int` | `PERF_ITEM_FRC_REQ_MAN_HOURS` Total of Required Man Hours
    `static int` | `PERF_ITEM_FRC_REQ_MAX_OCCUPANCY_PCT` Weighted average of Required Maximum Occupancy % (weighted on Forecasted Interaction Volume)
    `static int` | `PERF_ITEM_FRC_REQ_MSE` Total of Calculated Multi-skill Equivalent
    `static int` | `PERF_ITEM_FRC_REQ_MSE_FTE` Total of Required Multi-skill Equivalent Full-time Equivalent
    `static int` | `PERF_ITEM_FRC_REQ_OVERHEAD_NON_WORK` Total of Required Non-working Overhead
    `static int` | `PERF_ITEM_FRC_REQ_OVERHEAD_WORK` Total of Required Working Overhead
    `static int` | `PERF_ITEM_FRC_REQ_SERVICE_PCT` Weighted average of Required Service Level % (weighted on Forecasted Interaction Volume)
    `static int` | `PERF_ITEM_FRC_REQ_STAFFING` Total of Required Staffing
    `static int` | `PERF_ITEM_FRC_REQ_STAFFING_DIFF` Total of Required Staffing Difference (between Optimal number of agents for Forecasted workload and Calculated Staffing)
    `static int` | `PERF_ITEM_FRC_SIMPLE_AHT` Simple average of Forecasted Average Handle Time
    `static int` | `PERF_ITEM_OBJECTIVE_ABANDONED_IV_PCT` Abandoned Interaction Volume % objective (used during Forecast build)
    `static int` | `PERF_ITEM_OBJECTIVE_ABANDONED_IV_PCT_EX` Simple average of Abandoned Interaction Volume % objective (used during Forecast build)
    `static int` | `PERF_ITEM_OBJECTIVE_ASA` Average Speed of Answer objective (used during Forecast build)
    `static int` | `PERF_ITEM_OBJECTIVE_ASA_EX` Simple average of Average Speed of Answer objective (used during Forecast build)
    `static int` | `PERF_ITEM_OBJECTIVE_MAX_OCCUPANCY_PCT` Maximum Occupancy % objective (used during Forecast build)
    `static int` | `PERF_ITEM_OBJECTIVE_MAX_OCCUPANCY_PCT_EX` Simple average of Maximum Occupancy % objective (used during Forecast build)
    `static int` | `PERF_ITEM_OBJECTIVE_SERVICE_PCT` Service Level % objective (used during Forecast build)
    `static int` | `PERF_ITEM_OBJECTIVE_SERVICE_PCT_EX` Simple average of Service Level % objective (used during Forecast build)
    `static int` | `PERF_ITEM_PARAM_IOT_PCT` Indirectly Occupied % parameter (used during Forecast build)
    `static int` | `PERF_ITEM_PARAM_OVERHEAD_NON_WORK` Non-working Overhead % parameter (used during Forecast build)
    `static int` | `PERF_ITEM_PARAM_OVERHEAD_NON_WORK_EX` Simple average of Non-working Overhead objective (used during Forecast build)
    `static int` | `PERF_ITEM_PARAM_OVERHEAD_WORK` Working Overhead % parameter (used during Forecast build)
    `static int` | `PERF_ITEM_PARAM_OVERHEAD_WORK_EX` Simple average of Working Overhead objective (used during Forecast build)
    `static int` | `PERF_ITEM_PARAM_PERIOD_DAILY_PAID_HOURS` Daily paid hours parameter for a period (used during Forecast build)
    `static int` | `PERF_ITEM_PARAM_PERIOD_FIXED_AGENTS` Fixed Agents parameter for a period (used during Forecast build)
    `static int` | `PERF_ITEM_PARAM_PERIOD_FIXED_AHT` Average Handle Time parameter for a period (used during Forecast build)
    `static int` | `PERF_ITEM_PARAM_PERIOD_HOURLY_WAGE` Hourly wage parameter for a period (used during Forecast build)
    `static int` | `PERF_ITEM_PARAM_PERIOD_SERVICE_TIME` Service Time parameter (used during Forecast build in conjunction with Service Level %)
    `static int` | `PERF_ITEM_PARAM_PERIOD_TIME_TO_ABANDON` Time to Abandon parameter (used during Forecast build in conjunction with Abandoned Interaction Volume %)
    `static int` | `PERF_ITEM_SCH_ABANDONED_IV_PCT` Weighted average of Scheduled Abandoned Interaction Volume % (weighted on Forecasted Interaction Volume)
    `static int` | `PERF_ITEM_SCH_AHT` Weighted average of Scheduled Average Handle Time (weighted on Forecasted Interaction Volume)
    `static int` | `PERF_ITEM_SCH_ASA` Weighted average of Scheduled Average Speed of Answer (weighted on Forecasted Interaction Volume)
    `static int` | `PERF_ITEM_SCH_BASELINE_COVERAGE` Total of Baseline Schedule Coverage
    `static int` | `PERF_ITEM_SCH_BASELINE_COVERAGE_FTE` Total of Baseline Schedule Full-time Equivalent
    `static int` | `PERF_ITEM_SCH_BUDGET` Total of Scheduled Budget (based on Schedule Coverage)
    `static int` | `PERF_ITEM_SCH_CALC_STAFFING_OVER` Total of Calculated Overstaffing (Scheduled Coverage - Calculated Staffing)
    `static int` | `PERF_ITEM_SCH_CALC_STAFFING_UNDER` Total of Calculated Understaffing (Calculated Staffing - Scheduled Coverage)
    `static int` | `PERF_ITEM_SCH_COVERAGE` Total of Scheduled Coverage
    `static int` | `PERF_ITEM_SCH_FTE` Total of Scheduled Full-time Equivalent
    `static int` | `PERF_ITEM_SCH_HEADCOUNT` Total of Scheduled Headcount
    `static int` | `PERF_ITEM_SCH_HIRING_PLAN` Total of Scheduled Hiring Plan
    `static int` | `PERF_ITEM_SCH_IV` Total of Scheduled Interaction Volume
    `static int` | `PERF_ITEM_SCH_MAN_HOURS` Total of Scheduled Man Hours
    `static int` | `PERF_ITEM_SCH_MAX_OCCUPANCY_PCT` Weighted average of Scheduled Maximum Occupancy % (weighted on Forecasted Interaction Volume)
    `static int` | `PERF_ITEM_SCH_OVERHEAD_NON_WORK` Total of Scheduled Non-working Overhead
    `static int` | `PERF_ITEM_SCH_OVERHEAD_WORK` Total of Scheduled Working Overhead
    `static int` | `PERF_ITEM_SCH_REQ_STAFFING_OVER` Total of Required Overstaffing (Scheduled Coverage - Required Staffing)
    `static int` | `PERF_ITEM_SCH_REQ_STAFFING_UNDER` Total of Required Understaffing (Required Staffing - Scheduled Coverage)
    `static int` | `PERF_ITEM_SCH_SERVICE_PCT` Weighted average of Scheduled Service Level % (weighted on Forecasted Interaction Volume)

- - ### Field Detail

    - #### PERF_ITEM_ALERTS

          static final int PERF_ITEM_ALERTS

      Request to add performance alerts
      See Also:
        Constant Field Values

    - #### PERF_ITEM_ACT_IV

          static final int PERF_ITEM_ACT_IV

      Total of Actual Interaction Volume
      See Also:
        Constant Field Values

    - #### PERF_ITEM_ACT_AHT

          static final int PERF_ITEM_ACT_AHT

      Weighted average of Actual Handle Time (weighted on Actual Handled Interaction Volume)
      See Also:
        Constant Field Values

    - #### PERF_ITEM_ACT_SERVICE_PCT

          static final int PERF_ITEM_ACT_SERVICE_PCT

      Weighted average of Actual Service Level % (weighted on Actual Distributed Interaction Volume)
      See Also:
        Constant Field Values

    - #### PERF_ITEM_ACT_ABANDONED_IV_PCT

          static final int PERF_ITEM_ACT_ABANDONED_IV_PCT

      Total of Actual Abandoned Interaction Volume %
      See Also:
        Constant Field Values

    - #### PERF_ITEM_ACT_ASA

          static final int PERF_ITEM_ACT_ASA

      Weighted average of Actual Average Speed of Answer (weighted on Actual Interaction Volume)
      See Also:
        Constant Field Values

    - #### PERF_ITEM_ACT_STAFFING

          static final int PERF_ITEM_ACT_STAFFING

      Total of Actual Staffing
      See Also:
        Constant Field Values

    - #### PERF_ITEM_ACT_STAFFING_DIFF

          static final int PERF_ITEM_ACT_STAFFING_DIFF

      Total of Actual Staffing Difference (between Optimal number of agents for Actual workload and Scheduled Coverage)
      See Also:
        Constant Field Values

    - #### PERF_ITEM_ACT_DISTRIBUTED_IV

          static final int PERF_ITEM_ACT_DISTRIBUTED_IV

      Total of Actual Distributed Interaction Volume
      See Also:
        Constant Field Values

    - #### PERF_ITEM_ACT_HANDLED_IV

          static final int PERF_ITEM_ACT_HANDLED_IV

      Total of Actual Handled Interaction Volume
      See Also:
        Constant Field Values

    - #### PERF_ITEM_FRC_IV

          static final int PERF_ITEM_FRC_IV

      Total of Forecasted Interaction Volume
      See Also:
        Constant Field Values

    - #### PERF_ITEM_FRC_AHT

          static final int PERF_ITEM_FRC_AHT

      Weighted average of Forecasted Handle Time (weighted on Forecasted Interaction Volume)
      See Also:
        Constant Field Values

    - #### PERF_ITEM_FRC_CALC_STAFFING

          static final int PERF_ITEM_FRC_CALC_STAFFING

      Total of Calculated Staffing
      See Also:
        Constant Field Values

    - #### PERF_ITEM_FRC_CALC_STAFFING_DIFF

          static final int PERF_ITEM_FRC_CALC_STAFFING_DIFF

      Total of Calculated Staffing Difference (between Optimal number of agents for Forecasted workload and Calculated Staffing)
      See Also:
        Constant Field Values

    - #### PERF_ITEM_FRC_REQ_ASA

          static final int PERF_ITEM_FRC_REQ_ASA

      Weighted average of Required Average Speed of Answer (weighted on Forecasted Interaction Volume)
      See Also:
        Constant Field Values

    - #### PERF_ITEM_FRC_REQ_SERVICE_PCT

          static final int PERF_ITEM_FRC_REQ_SERVICE_PCT

      Weighted average of Required Service Level % (weighted on Forecasted Interaction Volume)
      See Also:
        Constant Field Values

    - #### PERF_ITEM_FRC_REQ_STAFFING

          static final int PERF_ITEM_FRC_REQ_STAFFING

      Total of Required Staffing
      See Also:
        Constant Field Values

    - #### PERF_ITEM_FRC_REQ_STAFFING_DIFF

          static final int PERF_ITEM_FRC_REQ_STAFFING_DIFF

      Total of Required Staffing Difference (between Optimal number of agents for Forecasted workload and Calculated Staffing)
      See Also:
        Constant Field Values

    - #### PERF_ITEM_FRC_REQ_ABANDONED_IV_PCT

          static final int PERF_ITEM_FRC_REQ_ABANDONED_IV_PCT

      Weighted average of Required Abandoned Interaction Volume % (weighted on Forecasted Interaction Volume)
      See Also:
        Constant Field Values

    - #### PERF_ITEM_SCH_ASA

          static final int PERF_ITEM_SCH_ASA

      Weighted average of Scheduled Average Speed of Answer (weighted on Forecasted Interaction Volume)
      See Also:
        Constant Field Values

    - #### PERF_ITEM_SCH_HEADCOUNT

          static final int PERF_ITEM_SCH_HEADCOUNT

      Total of Scheduled Headcount
      See Also:
        Constant Field Values

    - #### PERF_ITEM_SCH_COVERAGE

          static final int PERF_ITEM_SCH_COVERAGE

      Total of Scheduled Coverage
      See Also:
        Constant Field Values

    - #### PERF_ITEM_SCH_ABANDONED_IV_PCT

          static final int PERF_ITEM_SCH_ABANDONED_IV_PCT

      Weighted average of Scheduled Abandoned Interaction Volume % (weighted on Forecasted Interaction Volume)
      See Also:
        Constant Field Values

    - #### PERF_ITEM_SCH_MAX_OCCUPANCY_PCT

          static final int PERF_ITEM_SCH_MAX_OCCUPANCY_PCT

      Weighted average of Scheduled Maximum Occupancy % (weighted on Forecasted Interaction Volume)
      See Also:
        Constant Field Values

    - #### PERF_ITEM_SCH_SERVICE_PCT

          static final int PERF_ITEM_SCH_SERVICE_PCT

      Weighted average of Scheduled Service Level % (weighted on Forecasted Interaction Volume)
      See Also:
        Constant Field Values

    - #### PERF_ITEM_SCH_REQ_STAFFING_UNDER

          static final int PERF_ITEM_SCH_REQ_STAFFING_UNDER

      Total of Required Understaffing (Required Staffing - Scheduled Coverage)
      See Also:
        Constant Field Values

    - #### PERF_ITEM_SCH_CALC_STAFFING_UNDER

          static final int PERF_ITEM_SCH_CALC_STAFFING_UNDER

      Total of Calculated Understaffing (Calculated Staffing - Scheduled Coverage)
      See Also:
        Constant Field Values

    - #### PERF_ITEM_SCH_REQ_STAFFING_OVER

          static final int PERF_ITEM_SCH_REQ_STAFFING_OVER

      Total of Required Overstaffing (Scheduled Coverage - Required Staffing)
      See Also:
        Constant Field Values

    - #### PERF_ITEM_SCH_CALC_STAFFING_OVER

          static final int PERF_ITEM_SCH_CALC_STAFFING_OVER

      Total of Calculated Overstaffing (Scheduled Coverage - Calculated Staffing)
      See Also:
        Constant Field Values

    - #### PERF_ITEM_OBJECTIVE_SERVICE_PCT

          static final int PERF_ITEM_OBJECTIVE_SERVICE_PCT

      Service Level % objective (used during Forecast build)
      See Also:
        Constant Field Values

    - #### PERF_ITEM_PARAM_PERIOD_SERVICE_TIME

          static final int PERF_ITEM_PARAM_PERIOD_SERVICE_TIME

      Service Time parameter (used during Forecast build in conjunction with Service Level %)
      See Also:
        Constant Field Values

    - #### PERF_ITEM_OBJECTIVE_ABANDONED_IV_PCT

          static final int PERF_ITEM_OBJECTIVE_ABANDONED_IV_PCT

      Abandoned Interaction Volume % objective (used during Forecast build)
      See Also:
        Constant Field Values

    - #### PERF_ITEM_PARAM_PERIOD_TIME_TO_ABANDON

          static final int PERF_ITEM_PARAM_PERIOD_TIME_TO_ABANDON

      Time to Abandon parameter (used during Forecast build in conjunction with Abandoned Interaction Volume %)
      See Also:
        Constant Field Values

    - #### PERF_ITEM_OBJECTIVE_ASA

          static final int PERF_ITEM_OBJECTIVE_ASA

      Average Speed of Answer objective (used during Forecast build)
      See Also:
        Constant Field Values

    - #### PERF_ITEM_OBJECTIVE_MAX_OCCUPANCY_PCT

          static final int PERF_ITEM_OBJECTIVE_MAX_OCCUPANCY_PCT

      Maximum Occupancy % objective (used during Forecast build)
      See Also:
        Constant Field Values

    - #### PERF_ITEM_PARAM_IOT_PCT

          static final int PERF_ITEM_PARAM_IOT_PCT

      Indirectly Occupied % parameter (used during Forecast build)
      See Also:
        Constant Field Values

    - #### PERF_ITEM_PARAM_OVERHEAD_WORK

          static final int PERF_ITEM_PARAM_OVERHEAD_WORK

      Working Overhead % parameter (used during Forecast build)
      See Also:
        Constant Field Values

    - #### PERF_ITEM_PARAM_OVERHEAD_NON_WORK

          static final int PERF_ITEM_PARAM_OVERHEAD_NON_WORK

      Non-working Overhead % parameter (used during Forecast build)
      See Also:
        Constant Field Values

    - #### PERF_ITEM_FRC_CALC_SERVICE_PCT

          static final int PERF_ITEM_FRC_CALC_SERVICE_PCT

      Weighted average of (Achieved) Calculated Service Level % (weighted on Forecasted Interaction Volume)
      See Also:
        Constant Field Values

    - #### PERF_ITEM_FRC_CALC_ABANDONED_IV_PCT

          static final int PERF_ITEM_FRC_CALC_ABANDONED_IV_PCT

      Weighted average of (Achieved) Calculated Abandoned Interaction Volume % (weighted on Forecasted Interaction Volume)
      See Also:
        Constant Field Values

    - #### PERF_ITEM_FRC_CALC_ASA

          static final int PERF_ITEM_FRC_CALC_ASA

      Weighted average of (Achieved) Calculated Average Speed of Answer (weighted on Forecasted Interaction Volume)
      See Also:
        Constant Field Values

    - #### PERF_ITEM_FRC_CALC_MAX_OCCUPANCY_PCT

          static final int PERF_ITEM_FRC_CALC_MAX_OCCUPANCY_PCT

      Weighted average of (Achieved) Calculated Maximum Occupancy % (weighted on Forecasted Interaction Volume)
      See Also:
        Constant Field Values

    - #### PERF_ITEM_SCH_BUDGET

          static final int PERF_ITEM_SCH_BUDGET

      Total of Scheduled Budget (based on Schedule Coverage)
      See Also:
        Constant Field Values

    - #### PERF_ITEM_FRC_CALC_BUDGET

          static final int PERF_ITEM_FRC_CALC_BUDGET

      Total of Calculated Budget
      See Also:
        Constant Field Values

    - #### PERF_ITEM_FRC_REQ_BUDGET

          static final int PERF_ITEM_FRC_REQ_BUDGET

      Total of Required Budget
      See Also:
        Constant Field Values

    - #### PERF_ITEM_PARAM_PERIOD_DAILY_PAID_HOURS

          static final int PERF_ITEM_PARAM_PERIOD_DAILY_PAID_HOURS

      Daily paid hours parameter for a period (used during Forecast build)
      See Also:
        Constant Field Values

    - #### PERF_ITEM_PARAM_PERIOD_HOURLY_WAGE

          static final int PERF_ITEM_PARAM_PERIOD_HOURLY_WAGE

      Hourly wage parameter for a period (used during Forecast build)
      See Also:
        Constant Field Values

    - #### PERF_ITEM_PARAM_PERIOD_FIXED_AGENTS

          static final int PERF_ITEM_PARAM_PERIOD_FIXED_AGENTS

      Fixed Agents parameter for a period (used during Forecast build)
      See Also:
        Constant Field Values

    - #### PERF_ITEM_PARAM_PERIOD_FIXED_AHT

          static final int PERF_ITEM_PARAM_PERIOD_FIXED_AHT

      Average Handle Time parameter for a period (used during Forecast build)
      See Also:
        Constant Field Values

    - #### PERF_ITEM_SCH_FTE

          static final int PERF_ITEM_SCH_FTE

      Total of Scheduled Full-time Equivalent
      See Also:
        Constant Field Values

    - #### PERF_ITEM_FRC_CALC_FTE

          static final int PERF_ITEM_FRC_CALC_FTE

      Total of Calculated Full-time Equivalent
      See Also:
        Constant Field Values

    - #### PERF_ITEM_FRC_REQ_FTE

          static final int PERF_ITEM_FRC_REQ_FTE

      Total of Required Full-time Equivalent
      See Also:
        Constant Field Values

    - #### PERF_ITEM_SCH_HIRING_PLAN

          static final int PERF_ITEM_SCH_HIRING_PLAN

      Total of Scheduled Hiring Plan
      See Also:
        Constant Field Values

    - #### PERF_ITEM_FRC_CALC_HIRING_PLAN

          static final int PERF_ITEM_FRC_CALC_HIRING_PLAN

      Total of Calculated Hiring Plan
      See Also:
        Constant Field Values

    - #### PERF_ITEM_FRC_REQ_HIRING_PLAN

          static final int PERF_ITEM_FRC_REQ_HIRING_PLAN

      Total of Required Hiring Plan
      See Also:
        Constant Field Values

    - #### PERF_ITEM_SCH_MAN_HOURS

          static final int PERF_ITEM_SCH_MAN_HOURS

      Total of Scheduled Man Hours
      See Also:
        Constant Field Values

    - #### PERF_ITEM_FRC_CALC_MAN_HOURS

          static final int PERF_ITEM_FRC_CALC_MAN_HOURS

      Total of Calculated Man Hours
      See Also:
        Constant Field Values

    - #### PERF_ITEM_FRC_REQ_MAN_HOURS

          static final int PERF_ITEM_FRC_REQ_MAN_HOURS

      Total of Required Man Hours
      See Also:
        Constant Field Values

    - #### PERF_ITEM_FRC_SIMPLE_AHT

          static final int PERF_ITEM_FRC_SIMPLE_AHT

      Simple average of Forecasted Average Handle Time
      See Also:
        Constant Field Values

    - #### PERF_ITEM_ACT_COVERAGE

          static final int PERF_ITEM_ACT_COVERAGE

      Total of Actual Coverage (agent minutes divided by timestep)
      See Also:
        Constant Field Values

    - #### PERF_ITEM_ACT_FTE

          static final int PERF_ITEM_ACT_FTE

      Total of Actual Full-time Equivalent
      See Also:
        Constant Field Values

    - #### PERF_ITEM_ACT_MAN_HOURS

          static final int PERF_ITEM_ACT_MAN_HOURS

      Total of Actual Man Hours
      See Also:
        Constant Field Values

    - #### PERF_ITEM_ACT_ABANDONED_IV

          static final int PERF_ITEM_ACT_ABANDONED_IV

      Total of Actual Abandoned Interaction Volume
      See Also:
        Constant Field Values

    - #### PERF_ITEM_FRC_CALC_OVERHEAD_WORK

          static final int PERF_ITEM_FRC_CALC_OVERHEAD_WORK

      Total of Calculated Working Overhead
      See Also:
        Constant Field Values

    - #### PERF_ITEM_FRC_CALC_OVERHEAD_NON_WORK

          static final int PERF_ITEM_FRC_CALC_OVERHEAD_NON_WORK

      Total of Calculated Non-working Overhead
      See Also:
        Constant Field Values

    - #### PERF_ITEM_FRC_REQ_OVERHEAD_WORK

          static final int PERF_ITEM_FRC_REQ_OVERHEAD_WORK

      Total of Required Working Overhead
      See Also:
        Constant Field Values

    - #### PERF_ITEM_FRC_REQ_OVERHEAD_NON_WORK

          static final int PERF_ITEM_FRC_REQ_OVERHEAD_NON_WORK

      Total of Required Non-working Overhead
      See Also:
        Constant Field Values

    - #### PERF_ITEM_SCH_OVERHEAD_WORK

          static final int PERF_ITEM_SCH_OVERHEAD_WORK

      Total of Scheduled Working Overhead
      See Also:
        Constant Field Values

    - #### PERF_ITEM_SCH_OVERHEAD_NON_WORK

          static final int PERF_ITEM_SCH_OVERHEAD_NON_WORK

      Total of Scheduled Non-working Overhead
      See Also:
        Constant Field Values

    - #### PERF_ITEM_SCH_IV

          static final int PERF_ITEM_SCH_IV

      Total of Scheduled Interaction Volume
      See Also:
        Constant Field Values

    - #### PERF_ITEM_SCH_AHT

          static final int PERF_ITEM_SCH_AHT

      Weighted average of Scheduled Average Handle Time (weighted on Forecasted Interaction Volume)
      See Also:
        Constant Field Values

    - #### PERF_ITEM_OBJECTIVE_SERVICE_PCT_EX

          static final int PERF_ITEM_OBJECTIVE_SERVICE_PCT_EX

      Simple average of Service Level % objective (used during Forecast build)
      See Also:
        Constant Field Values

    - #### PERF_ITEM_OBJECTIVE_ABANDONED_IV_PCT_EX

          static final int PERF_ITEM_OBJECTIVE_ABANDONED_IV_PCT_EX

      Simple average of Abandoned Interaction Volume % objective (used during Forecast build)
      See Also:
        Constant Field Values

    - #### PERF_ITEM_OBJECTIVE_ASA_EX

          static final int PERF_ITEM_OBJECTIVE_ASA_EX

      Simple average of Average Speed of Answer objective (used during Forecast build)
      See Also:
        Constant Field Values

    - #### PERF_ITEM_OBJECTIVE_MAX_OCCUPANCY_PCT_EX

          static final int PERF_ITEM_OBJECTIVE_MAX_OCCUPANCY_PCT_EX

      Simple average of Maximum Occupancy % objective (used during Forecast build)
      See Also:
        Constant Field Values

    - #### PERF_ITEM_PARAM_OVERHEAD_WORK_EX

          static final int PERF_ITEM_PARAM_OVERHEAD_WORK_EX

      Simple average of Working Overhead objective (used during Forecast build)
      See Also:
        Constant Field Values

    - #### PERF_ITEM_PARAM_OVERHEAD_NON_WORK_EX

          static final int PERF_ITEM_PARAM_OVERHEAD_NON_WORK_EX

      Simple average of Non-working Overhead objective (used during Forecast build)
      See Also:
        Constant Field Values

    - #### PERF_ITEM_FRC_REQ_MAX_OCCUPANCY_PCT

          static final int PERF_ITEM_FRC_REQ_MAX_OCCUPANCY_PCT

      Weighted average of Required Maximum Occupancy % (weighted on Forecasted Interaction Volume)
      See Also:
        Constant Field Values

    - #### PERF_ITEM_ACT_SIMPLE_AHT

          static final int PERF_ITEM_ACT_SIMPLE_AHT

      Simple average of Actual Handle Time
      See Also:
        Constant Field Values

    - #### PERF_ITEM_SCH_BASELINE_COVERAGE

          static final int PERF_ITEM_SCH_BASELINE_COVERAGE

      Total of Baseline Schedule Coverage
      See Also:
        Constant Field Values

    - #### PERF_ITEM_FRC_CALC_MSE

          static final int PERF_ITEM_FRC_CALC_MSE

      Total of Calculated Multi-skill Equivalent
      See Also:
        Constant Field Values

    - #### PERF_ITEM_FRC_REQ_MSE

          static final int PERF_ITEM_FRC_REQ_MSE

      Total of Calculated Multi-skill Equivalent
      See Also:
        Constant Field Values

    - #### PERF_ITEM_SCH_BASELINE_COVERAGE_FTE

          static final int PERF_ITEM_SCH_BASELINE_COVERAGE_FTE

      Total of Baseline Schedule Full-time Equivalent
      See Also:
        Constant Field Values

    - #### PERF_ITEM_FRC_CALC_MSE_FTE

          static final int PERF_ITEM_FRC_CALC_MSE_FTE

      Total of Calculated Multi-skill Equivalent Full-time Equivalent
      See Also:
        Constant Field Values

    - #### PERF_ITEM_FRC_REQ_MSE_FTE

          static final int PERF_ITEM_FRC_REQ_MSE_FTE

      Total of Required Multi-skill Equivalent Full-time Equivalent
      See Also:
        Constant Field Values

    - #### PERF_ITEM_ACT_OPTIMAL_AGENTS

          static final int PERF_ITEM_ACT_OPTIMAL_AGENTS

      Total of Optimal number of Agents based on Actual Workload (Interaction Volume * Average Handle Time)
      See Also:
        Constant Field Values

Copyright © 2005-2016 Genesys Telecommunications Labs, Inc. All Rights Reserved.